idnconv manual page exists, but no binary

Bug #82178 reported by Sami Haahtinen on 2007-01-29
6
Affects Status Importance Assigned to Milestone
bind9 (Ubuntu)
Low
LaMont Jones

Bug Description

Binary package hint: bind9

dnsutils package contains a manual for idnconv (among others) but no binary.

ProblemType: Bug
Date: Mon Jan 29 22:35:07 2007
DistroRelease: Ubuntu 7.04
Package: dnsutils 1:9.3.3-1ubuntu1
SourcePackage: bind9
Uname: Linux denial 2.6.20-4-generic #2 SMP Fri Jan 5 04:31:55 UTC 2007 i686 GNU/Linux

Áron Sisak (asisak) wrote :

Idnconf is included in the source package, but in no binary package.
However, the manpage is still installed by the dnsutils package

Changed in bind9:
status: Unconfirmed → Confirmed
Áron Sisak (asisak) on 2007-02-06
Changed in bind9:
importance: Undecided → Low
LaMont Jones (lamont) on 2007-09-10
Changed in bind9:
assignee: nobody → lamont
LaMont Jones (lamont) wrote :

This will be in 9.4.1-P1-2

Changed in bind9:
status: Confirmed → Fix Committed
LaMont Jones (lamont) wrote :

9.4.1-P1-2 is in debian/incoming, and should be synced. That would close both this bug and #131415.

lamont

bind9 (1:9.4.1-P1-2) unstable; urgency=low

  * manpages: fix typo errors. Closes: #395834
  * manpages: call it /etc/bind/named.conf throughout, and typos. Closes: #419750
  * named.conf.5: correct filename. Closes: #428015
  * bind9.NEWS: update version for ACL change doc. Closes: #435225
  * build: don't have dnsutils deliver man pages that it shouldn't. LP: #82178
  * nslookup.1: some of the manpage was not visible. LP: #131415
  * document git repositories
  * unix/socket.c: don't send to a socket with pending_send. Closes: #430065

 -- LaMont Jones <email address hidden> Wed, 03 Oct 2007 01:10:59 -0600

Martin Pitt (pitti) wrote :

Was synced yesterday.

Changed in bind9:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers